.custom-container{padding: 0 30px;margin-right: auto;margin-left: auto;}
.common-layout-container {
    width: 100%;
    position: relative;
    padding: 0rem 3rem;
}

.common-layout-container .content-container {
    margin: 0 auto;
    width: 100%;
    max-width: 1700px;
    position: relative;
}

.common-layout-container .two-column-wrapper {
    display: flex;
    gap: 2rem;
}

.common-layout-container .left-panel-wrapper {
    flex-basis: 70%;
    display: flex;
    flex-direction: column;
}

.common-layout-container .right-panel-wrapper {
    flex-basis: 30%;
}


/* LTR */
.custom-container .left-col {
    padding-left: 0;
}

.custom-container .right-col {
    padding-right: 0;
}

/* RTL */
.lang_ar .custom-container .left-col {
    padding-right: 0;
    padding-left: 15px;
}

.lang_ar .custom-container .right-col {
    padding-left: 0;
    padding-right: 15px;
}


@media screen and (max-width:576px) {
  /* mobile phones */
  .common-layout-container{
    padding: 0 1rem;
  }
  .common-layout-container .two-column-wrapper
  {
    flex-direction: column;
  }
  
  .common-layout-container .left-panel-wrapper {
    flex-basis: 100%;
}

.common-layout-container .right-panel-wrapper {
    flex-basis: 100%;
}

.custom-container .left-col, .custom-container .right-col , .lang_ar .custom-container .left-col, .lang_ar .custom-container .right-col{
    padding-left: 14px;
    padding-right: 15px;
}
}
@media screen and (min-width: 576px) and (max-width: 768px) and (orientation: portrait) {
  /* iPad mini / small tablets in portrait */
   .common-layout-container .two-column-wrapper
  {
    flex-direction: column;
  }
  
  .common-layout-container .left-panel-wrapper {
    flex-basis: 100%;
}

.common-layout-container .right-panel-wrapper {
    flex-basis: 100%;
}
.custom-container .left-col, .custom-container .right-col , .lang_ar .custom-container .left-col, .lang_ar .custom-container .right-col{
    padding-left: 14px;
    padding-right: 15px;
}
}

@media screen and (min-width: 769px) and (max-width: 820px) and (orientation: portrait) {
  /* iPad Air (portrait) */
   .common-layout-container .two-column-wrapper
  {
    flex-direction: column;
  }
  
  .common-layout-container .left-panel-wrapper {
    flex-basis: 100%;
}

.common-layout-container .right-panel-wrapper {
    flex-basis: 100%;
}
.custom-container .left-col, .custom-container .right-col , .lang_ar .custom-container .left-col, .lang_ar .custom-container .right-col{
    padding-left: 14px;
    padding-right: 15px;
}
}

@media screen and (min-width: 821px) and (max-width: 834px) and (orientation: portrait) {
  /* iPad Pro 11" (portrait) */
     .common-layout-container .two-column-wrapper
  {
    flex-direction: column;
  }
  
  .common-layout-container .left-panel-wrapper {
    flex-basis: 100%;
}

.common-layout-container .right-panel-wrapper {
    flex-basis: 100%;
}
}

@media screen and (min-width: 835px) and (max-width: 1024px) and (orientation: portrait) {
  /* iPad Pro 12.9" and large tablets (portrait) */
     .common-layout-container .two-column-wrapper
  {
    flex-direction: column;
  }
  
  .common-layout-container .left-panel-wrapper {
    flex-basis: 100%;
}

.common-layout-container .right-panel-wrapper {
    flex-basis: 100%;
}
}


@media (max-width: 1600px)
{
    .wd-profile-feature{grid-template-columns: repeat(auto-fit, minmax(125px, 1fr));}
}
@media screen and (min-width: 992px) and (max-width: 1300px) { 
   .premium-job{flex-flow: column-reverse; gap: 15px;}
}
/* responsive */
@media (max-width: 991px)
{
    .wd-candidate-blog, .wd-article-blog{padding: 30px 0;}
    .complt-profile-lft{margin-bottom: 30px;}
    .wd-job-title{font-size: 24px;}
    .job-title-area{margin: 0 0 12px;}
    .view-more-btn{font-size: 16px; white-space: nowrap;}
    .wd-job-top h4, .wd-course-box h4, .wd-article-box h4{font-size: 18px;}
    .wd-job-type span{font-size: 14px;}
    .wd-profile-feature{grid-template-columns: repeat(auto-fit, minmax(207px, 1fr));}
    .primum-lft h4{font-size: 30px;}
    .search-btn{font-size: 15px; padding: 9px 30px;}
    .view-more-btn svg{width: 30px; height: 30px;}
    .premium-job{display: none;}

}


@media (max-width: 767px)
{
    
   .wd-activate-area{flex-flow: column; gap: 20px;}

}


@media (max-width: 600px)
{
    .wd-mb-30, .wd-service-box, .complt-profile-lft, .wd-job-feature, .resume-buidler-area{margin-bottom: 15px;}
    .primum-lft h4{font-size: 28px;}
    .wd-search-form{flex-flow: column;}
    .wd-search-form .form-group:nth-child(2){width: 100%;}
    .wd-job-title{font-size: 22px;}
   
}
@media (max-width: 475px)
{
  .premium-job{flex-flow: column-reverse; gap: 15px;}
}
@media only screen and (min-width: 320px) and (max-width: 480px) { 
    .custom-container {
        max-width: 100%;
        padding: 0 15px;
    }
}

@media (min-width: 992px) {
    .col-lg-custom-8-5 { 
        flex: 0 0 70.83%;
        max-width: 70.83%; 
    }
    .col-lg-custom-3-5 { 
        flex: 0 0 29.17%;
        width: 29.17%; 
    }
}

@media (min-width: 1200px) {
    .custom-container{
        max-width: 95%;
    }
}
@media only screen and (min-width: 1920px) and (max-width: 3840px) {
    .custom-container{
        max-width: 1700px !important;
    }
}

@media (min-width: 3841px) {
    .custom-container{
        max-width: 2000px;
    }
}
@media (min-width: 3841px) {
    /* Your styles for screens larger than 3840px */
}
/* ================================ Responsive [END]=============================================== */



